.widthSection {
min-width: 320px !important;
}

.widthHolder{
min-width: 320px !important;
}

#mobMenuSwitch{
 position: fixed;
 right: 10px;
 top: 10px;
 width: 40px;
 height: 40px;
    background-size: 30px 30px;
 border-radius: 5px;
 cursor: pointer;
 z-index: 100000;
}

#mobmenuSide{
 display: none;
 position: fixed;
 left: -300px;
 top: 0px;
 bottom: 0px;
 overflow-y: scroll;
 width: 300px;
 height: 100%;
 box-sizing: border-box;
 padding: 20px;
 z-index: 5000;

}

#mobmenuSide ul{
padding: 0px;
list-style: none;
margin: 0px;
}

#mobmenuSide ul li a{
color: white;
text-decoration: none;
}

#mobmenuSide ul.nav-child{
padding-left: 20px;
font-size: 14px;
margin-top: 20px;
}

#mobmenuSide ul li{
padding: 15px 0px;
}

#mobmenuTop{
 position: fixed;
 display: none;
 opacity: 0.0;
 left: 0px;
 top: -200px;
 bottom: 0px;
 right: 0px;
 width: 100%;
 height: 100%;
 z-index: 10000;
}

#mobmenuTop ul{
margin: 0px;
padding: 0px;
width: 100%;
list-style: none;
float: left;
}

#mobmenuTop ul li{
float: left;
width: 100%;
padding: 15px 20px;
text-align: center;
box-sizing: border-box;
}

#mobmenuTop ul li a {
font-size: 20px;
text-decoration: none;
}


#mobmenuTop .nav-child li {
padding: 20px;
}

#mobmenuTop .nav-child li a{
font-size: 16px !important;
}


@media (max-width: 1023px){
	#menuplace ul{
	display: none;
	}
}

@media (min-width: 1024px){
	#mobMenuSwitch{
	display: none;
	}
}
